@charset "utf-8";
/* CSS Document */
table {
		font-size: small;	
		}		/* added custom font-family  */

table caption {
		padding-bottom: 0.7em;		
		}

	
/* --------------TABLE ONE ATTRIBUTES-----------------  */

table.one {									 
	width: 100%;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	margin-bottom: 0.8em;	
	border-collapse:collapse;
	display: inline-block;
	margin-right: 0.7em;	
	}	

table.one td {	
	border: 1px solid #eee;
	text-align: left;    
	vertical-align: top;					
	padding: 0.8em; 	
	line-height: 1.5em;	
	}		


table.one th {	
	border: 1px solid #eee;
	background-color: #028ae2;	
	color: #ffffff;
	text-align: center; 		/* left | center | right */			
	padding: 0.8em;
	vertical-align: top;	
	font-weight: bold;		
	}			      

table.one tr {	
	height: 0.8em;	
	}

table.one tr:nth-child(even) {			
    background-color: #eee;		
    }

table.one tr:nth-child(odd) {			
	background-color: #ffffff;		
	}
	